Error

two or more packages specified (libkio5 libsane-extras)